format_version: '1.0'

# old file name: linux-3.12-rc1.tar.xz-68_1-drivers--media--usb--cx231xx--cx231xx.ko-ldv_main5_false-unreach-label.cil.out.c
input_files: 'linux-3.12-rc1.tar.xz-68_1-drivers--media--usb--cx231xx--cx231xx.ko-ldv_main5.cil.out.c'

properties:
  - property_file: ../../../properties/unreach-label.prp
    expected_verdict: false
